SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   BackupExec Vendors:   Symantec
Symantec Backup Exec Lets Remote Users Bypass Authentication and Execute Arbitrary Code on the Target System
SecurityTracker Alert ID:  1021246
SecurityTracker URL:  http://securitytracker.com/id/1021246
CVE Reference:   CVE-2008-5407, CVE-2008-5408   (Links to External Site)
Updated:  Dec 10 2008
Original Entry Date:  Nov 20 2008
Impact:   Disclosure of system information, Disclosure of user information, Execution of arbitrary code via network, Modification of system information, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 11d, 12, 12.5
Description:   A vulnerability was reported in Symantec Backup Exec remote agents. A remote user can view and delete files on the target system. A remote user can execute arbitrary code on the target system.

A remote user can connect to the target Backup Exec agent and bypass authentication to obtain or deleted files on the target system. A remote user can also trigger a buffer overflow to execute arbitrary code on the target system.

Renaud Deraison and Nicolas Pouvesle of Tenable Network Security reported this vulnerability.

Impact:   A remote user can view and delete files on the target system.

A remote user can execute arbitrary code on the target system.

Solution:   The vendor has issued the following hotfixes.

12.5 Build 2213:

http://entsupport.symantec.com/docs/314380

12 Build 1364:

http://entsupport.symantec.com/docs/314497

11d Build 7170:

http://entsupport.symantec.com/docs/314512

11d Build 6235:

http://entsupport.symantec.com/docs/314515

The vendor's advisory is available at:

http://securityresponse.symantec.com/avcenter/security/Content/2008.11.19.html

Vendor URL:  securityresponse.symantec.com/avcenter/security/Content/2008.11.19.html (Links to External Site)
Cause:   Authentication error, Boundary error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (macOS/OS X), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC